
Member Nodes - Task #3852

MNDeployment # 3221 (Operational): EDAC member node 

implement mn_read.synchronizationFailed()

2013-06-28 16:28 - Rob Nahf

Status: Closed Start date: 2013-06-28

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

EDAC currently returns not imlemented

this method triggers a need to implement POST, and handle mime-multipart mixed fileparts, so non-trivial for Tier 1 nodes running

http.

DataONE recommends limiting callers by IP address (of CNs) if concerned about spurious or malicious callers.

History

#1 - 2013-07-02 16:59 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

now passing the web tests.

#2 - 2013-07-23 18:14 - Laura Moyers

- Target version changed from Deploy by end of Y4Q4 to 315

#3 - 2013-11-05 17:23 - Rob Nahf

- Target version changed from 315 to Deploy by end of Y5Q2

#4 - 2014-02-03 16:04 - Laura Moyers

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#5 - 2014-05-01 15:51 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#6 - 2014-06-30 17:52 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
